Page MenuHomeFreeBSD

Porter's Handbook: Document DISABLE_CONFLICTS and fix a small grammar issue
ClosedPublic

Authored by jrm on Feb 11 2021, 12:39 AM.

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jrm requested review of this revision.Feb 11 2021, 12:39 AM
jrm created this revision.
jrm retitled this revision from Summary: to Porter's Handbook: Document DISABLE_CONFLICTS and fix a small grammar issue.Feb 11 2021, 12:54 AM
jrm edited the summary of this revision. (Show Details)
crees requested changes to this revision.Feb 13 2021, 8:36 PM
crees added a subscriber: crees.
crees added inline comments.
documentation/content/en/books/porters-handbook/makefiles/chapter.adoc
4611

some versions of another port are

This revision now requires changes to proceed.Feb 13 2021, 8:36 PM

I think this sentence can be improved, but I'm not sure if this suggestion is
correct. Only some version is the subject and it's (awkwardly) singular, so the
verb should be is and not are. Here is my attempt at improving the wording.

documentation/content/en/books/porters-handbook/makefiles/chapter.adoc
4611

Oh sorry. I just read your suggestion more carefully and I now see you that said Some versions...are. That makes sense.

ygy added a subscriber: ygy.

LGTM on the doc side, thanks!

This revision was not accepted when it landed; it landed in state Needs Review.Feb 19 2021, 3:46 PM
This revision was automatically updated to reflect the committed changes.